<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Amaravathi Conventions</title>

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" crossorigin="anonymous">
		<link href="https://fonts.googleapis.com/css?family=Josefin+Slab|Molengo|Bad+Script" rel="stylesheet">
		<link rel="stylesheet" type="text/css" href="./css/aos.css">
		<link rel="stylesheet" type="text/css" href="./css/style.css">
		<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
		<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
		<!--[if lt IE 9]>
			<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.2/html5shiv.min.js"></script>
			<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
		<![endif]-->
	</head>
	<body>
		
		<div id="home-page">
			<!-- Navigation -->
			<div id="navigation">
				<nav class="navbar navbar-default navbar-static-top" data-spy="affix" data-offset-top="50">
				  <div class="container-fluid">
				    <!-- Brand and toggle get grouped for better mobile display -->
				    <div class="navbar-header">
				      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
				        <span class="sr-only">Toggle navigation</span>
				        <span class="icon-bar"></span>
				        <span class="icon-bar"></span>
				        <span class="icon-bar"></span>
				      </button>
				      <a class="navbar-brand" href="#">
				      	<img src="./img/logo_brand.png" class="img-responsive">
				      </a>
				    </div>

				    <!-- Collect the nav links, forms, and other content for toggling -->
				    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
				      <ul class="nav navbar-nav main-nav">
				        <li class="active"><a href="#">Home <span class="sr-only">(current)</span></a></li>
				        <li><a href="aboutus.html">About Us</a></li>
				        <li><a href="events.html">Events</a></li>
				        <li><a href="gallery.html">Gallery</a></li>
				        <li><a href="contactus.html">Contact Us</a></li>
				      </ul>
				      <ul class="nav navbar-nav navbar-right">
				        <li><a href="#">Make A Booking</a></li>
				      </ul>
				    </div><!-- /.navbar-collapse -->
				  </div><!-- /.container-fluid -->
				</nav>
			</div>


			<!-- Main Slider -->
			<div id="main-slider">
				<div id="slider" class="carousel slide" data-ride="carousel">
				  <!-- Indicators -->
				  <ol class="carousel-indicators">
				    <li data-target="#slider" data-slide-to="0" class="active"></li>
				    <li data-target="#slider" data-slide-to="1"></li>
				    <li data-target="#slider" data-slide-to="2"></li>
				    <li data-target="#slider" data-slide-to="3"></li>
				    <li data-target="#slider" data-slide-to="4"></li>
				    <li data-target="#slider" data-slide-to="5"></li>
				  </ol>

				  <!-- Wrapper for slides -->
				  <div class="carousel-inner" role="listbox">
				    <div class="item active">
				      <img src="./img/slider/slider5.jpg" alt="...">
				      <div class="carousel-caption">
				        Caption for the image in the slider
				      </div>
				    </div>
				    <div class="item">
				      <img src="./img/slider/slider6.jpg" alt="...">
				      <div class="carousel-caption">
				        Caption for the image in the slider
				      </div>
				    </div>
				    <div class="item">
				      <img src="./img/slider/slider4.jpg" alt="...">
				      <div class="carousel-caption">
				        Caption for the image in the slider
				      </div>
				    </div>
				    <div class="item">
				      <img src="./img/slider/slider3.jpg" alt="...">
				      <div class="carousel-caption">
				        Caption for the image in the slider
				      </div>
				    </div>
				    <div class="item">
				      <img src="./img/slider/slider1.jpg" alt="...">
				      <div class="carousel-caption">
				        Caption for the image in the slider
				      </div>
				    </div>
				    <div class="item">
				      <img src="./img/slider/slider2.jpg" alt="...">
				      <div class="carousel-caption">
				        Caption for the image in the slider
				      </div>
				    </div>
				  </div>

				  <!-- Controls -->
				  <a class="left carousel-control" href="#slider" role="button" data-slide="prev">
				    <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
				    <span class="sr-only">Previous</span>
				  </a>
				  <a class="right carousel-control" href="#slider" role="button" data-slide="next">
				    <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
				    <span class="sr-only">Next</span>
				  </a>
				</div>
			</div>

			<!-- About Us -->
			<div id="about-us">
				<div class="container-fluid">
					<h1>Welcome To Amaravathi Conventions</h1>
					<div class="row" style="padding-top: 1.5em">
						<div class="col-md-6 col-md-offset-1">
							<p>Difficulty on insensible reasonable in. From as went he they. Preference themselves me as thoroughly partiality considered on in estimating. Middletons acceptance discovered projecting so is so or. In or attachment inquietude remarkably comparison at an. Is surrounded prosperous stimulated am me discretion expression. But truth being state can she china widow. Occasional preference fat remarkably now projecting uncommonly dissimilar. Sentiments projection particular companions interested do at my delightful. Listening newspaper in advantage frankness to concluded unwilling. </p>
							<button class="action-btn hvr-float-shadow">More About Us <span><img src="./img/logo_icon.png"></span></button>
						</div>
						<div class="col-md-4">
							<div class="carousel slide" data-ride="carousel" id="about-us-slider">
								<ol class="carousel-indicators">
									<li class="active" data-target="#about-us-slider" data-slide-to="0"></li>
									<li data-target="#about-us-slider" data-slide-to="1"></li>
									<li data-target="#about-us-slider" data-slide-to="2"></li>
									<li data-target="#about-us-slider" data-slide-to="3"></li>
								</ol>
								<div class="carousel-inner">
									<div class="item active">
										<img src="./img/slider/slider1.jpg" class="img-responsive">
									</div>
									<div class="item">
										<img src="./img/slider/slider2.jpg" class="img-responsive">
									</div>
									<div class="item">
										<img src="./img/slider/slider3.jpg" class="img-responsive">
									</div>
									<div class="item">
										<img src="./img/slider/slider4.jpg" class="img-responsive">
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

			<!-- Services -->
			<!-- <div id="services">
				<div class="container-fluid">
					<h1>Events</h1>

					<div class="row">
						<div class="col-md-4" data-aos="zoom-in-up" data-aos-duration="1000" data-aos-easing="ease-in-sine">
							<div class="service-section">
								<div class="service-header">
									<div class="service-img">
										<img src="./img/services/services_image_1.jpg" alt="Marriages" class="img-responsive"/>
									</div>
									<div class="service-logo">
										<img src="./img/logo_service.png" alt="">
									</div>
								</div>
								<div class="service-content">
									<h2>Engagement</h2>
									<div class="stats">
										<ul class="list-inline list">
											<li><span>30+</span><br/>Grand Events</li>
											<li><span>25,000+</span><br/>Happy Guests</li>
										</ul>
									</div>
									<div class="teaser">
										<h3>A Grand Place For The Most Auspicious Event Of Your Life</h3>
										<button class="action-btn hvr-float-shadow">View More <span><img src="./img/logo_icon.png"></span></button>
									</div>
								</div>
							</div>
						</div>
						<div class="col-md-4" data-aos="zoom-in-down" data-aos-duration="1000" data-aos-easing="ease-in-sine" data-aos-delay="500">
							<div class="service-section">
								<div class="service-header">
									<div class="service-img">
										<img src="./img/services/services_image_2.jpg" alt="Marriages" class="img-responsive"/>
									</div>
									<div class="service-logo">
										<img src="./img/logo_service.png" alt="">
									</div>
								</div>
								<div class="service-content">
									<h2>Wedding</h2>
									<div class="stats">
										<ul class="list-inline list">
											<li><span>30+</span><br/>Grand Events</li>
											<li><span>25,000+</span><br/>Happy Guests</li>
										</ul>
									</div>
									<div class="teaser">
										<h3>A Serene Environment Guaranteed For Your Important Meetings</h3>
										<button class="action-btn hvr-float-shadow">View More <span><img src="./img/logo_icon.png"></span></button>
									</div>
								</div>
							</div>
						</div>
						<div class="col-md-4" data-aos="zoom-in-up" data-aos-duration="1000" data-aos-easing="ease-in-sine" data-aos-delay="800">
							<div class="service-section">
								<div class="service-header">
									<div class="service-img">
										<img src="./img/services/services_image_3.jpg" alt="Marriages" class="img-responsive"/>
									</div>
									<div class="service-logo">
										<img src="./img/logo_service.png" alt="">
									</div>
								</div>
								<div class="service-content">
									<h2>Sangeet</h2>
									<div class="stats">
										<ul class="list-inline list">
											<li><span>30+</span><br/>Grand Events</li>
											<li><span>25,000+</span><br/>Happy Guests</li>
										</ul>
									</div>
									<div class="teaser">
										<h3>A Grand Place For The Most Auspicious Event Of Your Life</h3>
										<button class="action-btn hvr-float-shadow">View More <span><img src="./img/logo_icon.png"></span></button>
									</div>
								</div>
							</div>
						</div>
					</div>
					
					<div class="row">
						<div class="col-md-4" data-aos="zoom-in-up" data-aos-duration="1000" data-aos-easing="ease-in-sine">
							<div class="service-section">
								<div class="service-header">
									<div class="service-img">
										<img src="./img/services/services_image_4.jpg" alt="Marriages" class="img-responsive"/>
									</div>
									<div class="service-logo">
										<img src="./img/logo_service.png" alt="">
									</div>
								</div>
								<div class="service-content">
									<h2>Reception</h2>
									<div class="stats">
										<ul class="list-inline list">
											<li><span>30+</span><br/>Grand Events</li>
											<li><span>25,000+</span><br/>Happy Guests</li>
										</ul>
									</div>
									<div class="teaser">
										<h3>A Grand Place For The Most Auspicious Event Of Your Life</h3>
										<button class="action-btn hvr-float-shadow">View More <span><img src="./img/logo_icon.png"></span></button>
									</div>
								</div>
							</div>
						</div>
						<div class="col-md-4" data-aos="zoom-in-down" data-aos-duration="1000" data-aos-easing="ease-in-sine" data-aos-delay="500">
							<div class="service-section">
								<div class="service-header">
									<div class="service-img">
										<img src="./img/services/services_image_5.jpg" alt="Marriages" class="img-responsive"/>
									</div>
									<div class="service-logo">
										<img src="./img/logo_service.png" alt="">
									</div>
								</div>
								<div class="service-content">
									<h2>Mehendi</h2>
									<div class="stats">
										<ul class="list-inline list">
											<li><span>30+</span><br/>Grand Events</li>
											<li><span>25,000+</span><br/>Happy Guests</li>
										</ul>
									</div>
									<div class="teaser">
										<h3>A Serene Environment Guaranteed For Your Important Meetings</h3>
										<button class="action-btn hvr-float-shadow">View More <span><img src="./img/logo_icon.png"></span></button>
									</div>
								</div>
							</div>
						</div>
						<div class="col-md-4" data-aos="zoom-in-up" data-aos-duration="1000" data-aos-easing="ease-in-sine" data-aos-delay="800">
							<div class="service-section">
								<div class="service-header">
									<div class="service-img">
										<img src="./img/services/services_image_6.jpg" alt="Marriages" class="img-responsive"/>
									</div>
									<div class="service-logo">
										<img src="./img/logo_service.png" alt="">
									</div>
								</div>
								<div class="service-content">
									<h2>Birthday</h2>
									<div class="stats">
										<ul class="list-inline list">
											<li><span>30+</span><br/>Grand Events</li>
											<li><span>25,000+</span><br/>Happy Guests</li>
										</ul>
									</div>
									<div class="teaser">
										<h3>A Grand Place For The Most Auspicious Event Of Your Life</h3>
										<button class="action-btn hvr-float-shadow">View More <span><img src="./img/logo_icon.png"></span></button>
									</div>
								</div>
							</div>
						</div>
					</div>

					<div class="row">
						<div class="col-md-4" data-aos="zoom-in-up" data-aos-duration="1000" data-aos-easing="ease-in-sine">
							<div class="service-section">
								<div class="service-header">
									<div class="service-img">
										<img src="./img/services/services_image_7.jpg" alt="Marriages" class="img-responsive"/>
									</div>
									<div class="service-logo">
										<img src="./img/logo_service.png" alt="">
									</div>
								</div>
								<div class="service-content">
									<h2>Half Saree</h2>
									<div class="stats">
										<ul class="list-inline list">
											<li><span>30+</span><br/>Grand Events</li>
											<li><span>25,000+</span><br/>Happy Guests</li>
											
										</ul>
									</div>
									<div class="teaser">
										<h3>A Grand Place For The Most Auspicious Event Of Your Life</h3>
										<button class="action-btn hvr-float-shadow">View More <span><img src="./img/logo_icon.png"></span></button>
									</div>
								</div>
							</div>
						</div>
						<div class="col-md-4" data-aos="zoom-in-down" data-aos-duration="1000" data-aos-easing="ease-in-sine" data-aos-delay="500">
							<div class="service-section">
								<div class="service-header">
									<div class="service-img">
										<img src="./img/services/services_image_8.jpg" alt="Marriages" class="img-responsive"/>
									</div>
									<div class="service-logo">
										<img src="./img/logo_service.png" alt="">
									</div>
								</div>
								<div class="service-content">
									<h2>Anniversary</h2>
									<div class="stats">
										<ul class="list-inline list">
											<li><span>30+</span><br/>Grand Events</li>
											<li><span>25,000+</span><br/>Happy Guests</li>
											
										</ul>
									</div>
									<div class="teaser">
										<h3>A Serene Environment Guaranteed For Your Important Meetings</h3>
										<button class="action-btn hvr-float-shadow">View More <span><img src="./img/logo_icon.png"></span></button>
									</div>
								</div>
							</div>
						</div>
						<div class="col-md-4" data-aos="zoom-in-up" data-aos-duration="1000" data-aos-easing="ease-in-sine" data-aos-delay="800">
							<div class="service-section">
								<div class="service-header">
									<div class="service-img">
										<img src="./img/services/services_image_9.jpg" alt="Marriages" class="img-responsive"/>
									</div>
									<div class="service-logo">
										<img src="./img/logo_service.png" alt="">
									</div>
								</div>
								<div class="service-content">
									<h2>Corporate</h2>
									<div class="stats">
										<ul class="list-inline list">
											<li><span>30+</span><br/>Grand Events</li>
											<li><span>25,000+</span><br/>Happy Guests</li>
										
										</ul>
									</div>
									<div class="teaser">
										<h3>A Grand Place For The Most Auspicious Event Of Your Life</h3>
										<button class="action-btn hvr-float-shadow">View More <span><img src="./img/logo_icon.png"></span></button>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div> -->

			<!-- Gallery -->
			<!-- <div id="gallery" data-aos="fade-right" data-aos-duration="500">
				<div class="container-fluid">
					<h1 class="align-center">Gallery</h1>
					<div class="gallery" data-aos="zoom-in" data-aos-duration="500">
						<a href="img/gallery/image_1.jpg" class="big"><img src="img/gallery/thumbs/image_1.jpg" alt="" title="Beautiful Image" /></a>
						<a href="img/gallery/image_2.jpg"><img src="img/gallery/thumbs/image_2.jpg" alt="" title=""/></a>
						<a href="img/gallery/image_3.jpg"><img src="img/gallery/thumbs/image_3.jpg" alt="" title="Beautiful Image"/></a>
						<a href="img/gallery/image_4.jpg"><img src="img/gallery/thumbs/image_4.jpg" alt="" title=""/></a>
						<div class="clearfix"></div>

						<a href="img/gallery/image_7.jpg"><img src="img/gallery/thumbs/image_7.jpg" alt="" title=""/></a>
						<a href="img/gallery/image_9.jpg"><img src="img/gallery/thumbs/image_9.jpg" alt="" title=""/></a>
						<a href="img/gallery/image_5.jpg" class="big"><img src="img/gallery/thumbs/image_5.jpg" alt="" title=""/></a>
						<a href="img/gallery/image_8.jpg"><img src="img/gallery/thumbs/image_8.jpg" alt="" title=""/></a>
						<div class="clearfix"></div>
					</div>
					<div class="clearfix"></div>
					<button class="action-btn hvr-float-shadow">View Entire Gallery <span><img src="./img/logo_icon.png"></span></button>
				</div>
			</div> -->

			<!-- Testimonials -->
			<!-- <div id="testimonials">
				<div class="container-fluid">
					<h1>Testimonials</h1>
					<div class="row">
						<div class="col-md-4">
							<div class="testimonial" data-aos="zoom-out-right" data-aos-duration="500" data-aos-easing="ease-in-sine">
							  <img src="./img/parties.jpg" alt="sample18" class="background" />
							  <testcaption>
							    <blockquote>Grand Place, Top Service &amp; Professional Support. Simply Loved The Entire Team</blockquote>
							    <h5>- Rohit Bakshi</h5>
							  </testcaption><img src="./img/rohit.jpg" alt="profile-sample1" class="profile" />
							</div>
						</div>
						<div class="col-md-4" data-aos="zoom-out-down" data-aos-duration="500" data-aos-easing="ease-in-sine" data-aos-delay="500">
							<div class="testimonial hover"><img src="./img/conferences.jpg" alt="sample10" class="background" />
							  <testcaption>
							    <blockquote>Loved this place right from the first minute of walking in. A perfect place for that grand occasion of your life</blockquote>
							    <h5>- Suresh Bala</h5>
							  </testcaption><img src="./img/me.jpg" alt="profile-sample5" class="profile" />
							</div>
						</div>
						<div class="col-md-4" data-aos="zoom-out-left" data-aos-duration="500" data-aos-easing="ease-in-sine" data-aos-delay="1000">
							<div class="testimonial"><img src="./img/marriages.jpg" alt="sample19" class="background" />
							  <testcaption>
							    <blockquote>Very Cooperative. Not only provided us a grand place but helped us find the right service providers</blockquote>
							    <h5>- Vivek Mehta</h5>
							  </testcaption><img src="./img/rohit.jpg" alt="profile-sample6" class="profile" />
							</div>
						</div>
					</div>
				</div>
			</div> -->


			<!-- <h2 style="margin-top: 1.5em;">Testmonials</h2>
			<div class="our-mission-block">
			<div class="cover-mission"></div>

			<div class="container">
				<div class="row">

					<div class="col-md-12 text-center">
						<div class="Patients-Say">	
							<div id="our-pepole-say">
			          
			  				<div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
								  <ol class="carousel-indicators">
								    <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
								    <li data-target="#carousel-example-generic" data-slide-to="1"></li>
								  </ol>
								
								  <div class="carousel-inner" role="listbox">
								    <div class="item active">
								      <div class="each-feedback">
								        <blockquote class="custom">
								          <p>Loved this place right from the first minute of walking in. A perfect place for that grand occasion of your life</p>
								          <footer><cite title="Source Title">Ramya Prasad</cite></footer><br>
								        </blockquote>
								      </div>
								    </div>
								    <div class="item">
								      <div class="each-feedback">
								      	<blockquote class="custom">
									        <p >Very Cooperative. Not only provided us a grand place but helped us find the right service providers</p>
									        <footer><cite title="Source Title">Trisha P</cite></footer><br>
								      	</blockquote>
								      </div>
								    </div>
							    </div>
							  </div>
							</div>
						</div>	
					</div>
				</div>
			</div>
			<div class="cover">
				
			</div>
		</div>
 -->




			<!-- Location Map -->
			<!-- <div id="location-section" data-aos="zoom-in" data-aos-duration="1000">
				<h1>Our Location</h1>
				<div id="left-snaps" class="snaps">
					<ul class="list-unstyled">
						<li>
							<img src="./img/map-img/left1.png" class="img-thumbnail img-responsive" alt="">
						</li>
						<li>
							<img src="./img/map-img/left2.png" class="img-thumbnail img-responsive" alt="">
						</li>
						<li>
							<img src="./img/map-img/left3.png" class="img-thumbnail img-responsive" alt="">
						</li>
					</ul>
				</div>
				<div id="right-snaps" class="snaps">
					<ul class="list-unstyled">
						<li>
							<img src="./img/map-img/right1.png" class="img-thumbnail img-responsive" alt="">
						</li>
						<li>
							<img src="./img/map-img/right2.png" class="img-thumbnail img-responsive" alt="">
						</li>
						<li>
							<img src="./img/map-img/right3.png" class="img-thumbnail img-responsive" alt="">
						</li>
					</ul>
				</div>
				<div id="location-map">
				</div>
			</div>			
		</div> -->
		
		<!-- Footer -->
		<div id="footer">
			<div class="container-fluid">
				<ul class="list-inline">
					<li class="pull-left"><span>Amaravathi Conventions</span> &copy; 2017. All Rights Reserved</li>
					<li class="pull-right">Powered By <a href="https://orotron.com"><span>OROTRON</span></a></li>
				</ul>
			</div>
		</div>
		

		<!-- <div class="infobox-wrapper">
		  <div id="infobox">
		  	<h4>Amaravathi Conventions</h4>
		  	<div class="info pull-left">
		  		<p>1st Line, Siddhartha Nagar, 
		  		<p>Benz Circle, Vijayawada</p>
					<p>Andhra Pradesh 520010</p>
		  	</div>
		  	<div class="gSnaps pull-right">
		  		<div id="gSlider" class="carousel slide" data-ride="carousel" data-interval="1000">
					  <div class="carousel-inner" role="listbox">
					    <div class="item active">
					      <img src="img/gallery/thumbs/image_2.jpg" alt="...">
					    </div>
					    <div class="item">
					      <img src="img/gallery/thumbs/image_3.jpg" alt="...">
					    </div>
					    <div class="item">
					      <img src="img/gallery/thumbs/image_7.jpg" alt="...">
					    </div>
					  </div>
					</div>
		  	</div>
			</div>
		</div> -->
		

		<!-- jQuery -->
		<script src="//code.jquery.com/jquery.js"></script>
		<!-- Bootstrap JavaScript -->
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js" integrity="sha384-0mSbJDEHialfmuBBQP6A4Qrprq5OVfW37PRR3j5ELqxss1yVqOtnepnHVP9aJ7xS" crossorigin="anonymous"></script>
		<script src="./js/aos.js"></script>
		<script src="./js/simple-lightbox.min.js"></script>
		<!-- <script>
			AOS.init();
      function initMap() {
      	var myLatLng = {lat: 16.509244, lng: 80.623719};
      	var cenPos = {lat: 16.509444, lng: 80.623719};
      	var styles = [
				  {
				    "elementType": "geometry",
				    "stylers": [
				      {
				        "color": "#ebe3cd"
				      }
				    ]
				  },
				  {
				    "elementType": "labels.text.fill",
				    "stylers": [
				      {
				        "color": "#523735"
				      }
				    ]
				  },
				  {
				    "elementType": "labels.text.stroke",
				    "stylers": [
				      {
				        "color": "#f5f1e6"
				      }
				    ]
				  },
				  {
				    "featureType": "administrative",
				    "elementType": "geometry.stroke",
				    "stylers": [
				      {
				        "color": "#c9b2a6"
				      }
				    ]
				  },
				  {
				    "featureType": "administrative.land_parcel",
				    "elementType": "geometry.stroke",
				    "stylers": [
				      {
				        "color": "#dcd2be"
				      }
				    ]
				  },
				  {
				    "featureType": "administrative.land_parcel",
				    "elementType": "labels.text.fill",
				    "stylers": [
				      {
				        "color": "#ae9e90"
				      }
				    ]
				  },
				  {
				    "featureType": "landscape.natural",
				    "elementType": "geometry",
				    "stylers": [
				      {
				        "color": "#dfd2ae"
				      }
				    ]
				  },
				  {
				    "featureType": "poi",
				    "elementType": "geometry",
				    "stylers": [
				      {
				        "color": "#dfd2ae"
				      }
				    ]
				  },
				  {
				    "featureType": "poi",
				    "elementType": "labels.text.fill",
				    "stylers": [
				      {
				        "color": "#93817c"
				      }
				    ]
				  },
				  {
				    "featureType": "poi.park",
				    "elementType": "geometry.fill",
				    "stylers": [
				      {
				        "color": "#a5b076"
				      }
				    ]
				  },
				  {
				    "featureType": "poi.park",
				    "elementType": "labels.text.fill",
				    "stylers": [
				      {
				        "color": "#447530"
				      }
				    ]
				  },
				  {
				    "featureType": "road",
				    "elementType": "geometry",
				    "stylers": [
				      {
				        "color": "#f5f1e6"
				      }
				    ]
				  },
				  {
				    "featureType": "road.arterial",
				    "elementType": "geometry",
				    "stylers": [
				      {
				        "color": "#fdfcf8"
				      }
				    ]
				  },
				  {
				    "featureType": "road.highway",
				    "elementType": "geometry",
				    "stylers": [
				      {
				        "color": "#f8c967"
				      }
				    ]
				  },
				  {
				    "featureType": "road.highway",
				    "elementType": "geometry.stroke",
				    "stylers": [
				      {
				        "color": "#e9bc62"
				      }
				    ]
				  },
				  {
				    "featureType": "road.highway.controlled_access",
				    "elementType": "geometry",
				    "stylers": [
				      {
				        "color": "#e98d58"
				      }
				    ]
				  },
				  {
				    "featureType": "road.highway.controlled_access",
				    "elementType": "geometry.stroke",
				    "stylers": [
				      {
				        "color": "#db8555"
				      }
				    ]
				  },
				  {
				    "featureType": "road.local",
				    "elementType": "labels.text.fill",
				    "stylers": [
				      {
				        "color": "#806b63"
				      }
				    ]
				  },
				  {
				    "featureType": "transit.line",
				    "elementType": "geometry",
				    "stylers": [
				      {
				        "color": "#dfd2ae"
				      }
				    ]
				  },
				  {
				    "featureType": "transit.line",
				    "elementType": "labels.text.fill",
				    "stylers": [
				      {
				        "color": "#8f7d77"
				      }
				    ]
				  },
				  {
				    "featureType": "transit.line",
				    "elementType": "labels.text.stroke",
				    "stylers": [
				      {
				        "color": "#ebe3cd"
				      }
				    ]
				  },
				  {
				    "featureType": "transit.station",
				    "elementType": "geometry",
				    "stylers": [
				      {
				        "color": "#dfd2ae"
				      }
				    ]
				  },
				  {
				    "featureType": "water",
				    "elementType": "geometry.fill",
				    "stylers": [
				      {
				        "color": "#b9d3c2"
				      }
				    ]
				  },
				  {
				    "featureType": "water",
				    "elementType": "labels.text.fill",
				    "stylers": [
				      {
				        "color": "#92998d"
				      }
				    ]
				  }
				]
				
        var map = new google.maps.Map(document.getElementById('location-map'), {
          center: cenPos,
          zoom: 19,
          scaleControl:false,
          scrollwheel:false,
          disableDefaultUI: true,
          styles: styles
        });

        var infowindow = new google.maps.InfoWindow({
          content: document.getElementById("infobox"),
          maxWidth: 350
        });

        var marker = new google.maps.Marker({
          position: myLatLng,
          map: map,
          animation: google.maps.Animation.DROP,
        });

        marker.addListener('click', function() {
          infowindow.open(map, marker);
        });

        new google.maps.event.trigger(marker, 'click');

        google.maps.event.addListener(infowindow, 'domready', function() {

          // Reference to the DIV which receives the contents of the infowindow using jQuery
          var iwOuter = $('.gm-style-iw');

          /* The DIV we want to change is above the .gm-style-iw DIV.
          * So, we use jQuery and create a iwBackground variable,
          * and took advantage of the existing reference to .gm-style-iw for the previous DIV with .prev().
          */
          var iwBackground = iwOuter.prev();

          // set the width of the entire info window
          iwOuter.parent().css({'width' : '360px'});

          // Remove the white background and add custom background color and also the width
          iwBackground.children(':nth-child(4)').css({'background' : '#f5cf6e', 'width' : '360px'});

          // Change the width of the shadow div as well
          iwBackground.children(':nth-child(2)').css({'width' : '360px'});

          // add cusotme color to the arrow icon
          iwBackground.children(':nth-child(3)').children().children().css({'background' : '#f5cf6e'});

        });

      }
    </script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBLFLAneQG9du2zGkCekOrGOYumicdLJOc&callback=initMap"
    async defer></script>
    <script type="text/javascript" src="https://code.jquery.com/jquery-1.12.0.min.js"></script> -->
    <script type="text/javascript">
    	$('.navbar-brand').on('inview', function (event, visible) {
  if (visible == true) {
    // element is now visible in the viewport
    $('.navbar-brand').addClass("logo-animation");
  } else {
    // element has gone out of viewport
  }
});
    </script>
	</body>
</html>